@charset "UTF-8";
/* CSS Document */

.lightgraytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3B3434;
	line-height: 20px;
}
.darkgraytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.footer {
	font-size: 12px;
	color: #E1E1DA;
	font-family: Arial, Helvetica, sans-serif;
}
.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E1E1DA;
}
.phonenumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #3B3434;
}
.largerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3B3434;
	text-decoration: none;
}
.darkgraylargelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.navheader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #3B3434;
	text-decoration: none;
}
.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3B3434;
	line-height: 20px;
}
.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3B3434;
}
.largequotes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #3B3434;
	line-height: inherit;
}
